• Etat Closes
  • Pourcentage achevé:
    100%
  • Type de tâche Logicielle
  • Catégorie Logicielle
  • Assignée à Support (NFrance)
  • Système d'exploitation
  • Sévérité Critique
  • Priorité Flash
  • Basée sur la version
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: Serveur mutualisés
Ouverte par Support (NFrance) - 25/01/2016
Dernière édition par Support (NFrance) - 21/05/2019

FS#207 - Mise à jour immédiate de certains serveurs sous Linux

Dans le cadre de l'infogérance un certain nombre de serveurs sous Linux (machines virtuelles principalement) vont être mis à jour pour corriger la vulnérabilité CVE-2016-0728.

Celle-ci permettant à l'attaquant d'obtenir des privilèges élevés et de compromettre totalement les serveurs aucun report de cette mise à jour ne sera possible.

This task does not depend on any other tasks.

Close par  Support (NFrance)
13:42 21/05/2019
La raison de la clôture est:  Résolu

Chargement...